[Unit]
Description=Check resized master images
StartLimitIntervalSec=600
StartLimitBurst=10

[Service]
Type=simple
ExecStart="{{ docker_compose }} --env-file /opt/project/{{ project }}/.env --file /opt/project/{{ project }}/docker-compose.yml run --rm script check-masters.php"
Restart=always
RestartSec=30s

[Install]
WantedBy=multi-user.target
